.icon-sprite {
  background-image: url('../images/../images/icon-sb8cd453a53.png');
  background-repeat: no-repeat;
}

.picto-sprite, #block-gefco-news-news-wall-link, #block-gefco-word-all-words-link, #block-gefco-glossary-glossary-link, #block-gefco-event-press-link, #block-gefco-event-agenda-link {
  background-image: url('../images/../images/picto-se1589426d7.png');
  background-repeat: no-repeat;
}

.transport-picto-sprite {
  background-image: url('../images/../images/transport-picto-s06d3aa697d.png');
  background-repeat: no-repeat;
}

.fuller-map-sprite {
  background-image: url('../images/../images/fuller-map-s6a2311f743.png');
  background-repeat: no-repeat;
}

.accordion-menu > li, .news-list .views-row, .news-list .tags li, .docs ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

/*
  Document   : mixins
  Created on : 25 nov. 2012, 12:33:27
  Author     : eric
  Description:
  Purpose of the stylesheet follows.
*/
/* Vertical rhythm */
#sidebar {
  float: right;
  width: 220px;
  background: #f2f5f6;
}
#sidebar .widget {
  margin: 20px 0 0;
  display: block;
  width: 100%;
}
#sidebar .widget .image-holder {
  margin-bottom: 15px;
}
#sidebar .widget .news-list {
  margin-bottom: -20px;
}
#sidebar .widget .btn-more {
  margin: 0;
}
#sidebar .push-news, #sidebar > *:first-child {
  margin-top: 0;
}

#block-gefco-news-news-wall-link {
  background-position: 20px -1181px;
  background-color: #fff;
  padding-top: 90px;
}

#block-gefco-word-all-words-link {
  background-position: 20px -1425px;
  background-color: #fff;
}

#block-gefco-glossary-glossary-link {
  background-position: 20px -703px;
  background-color: #fff;
  padding-top: 90px;
}

#block-gefco-event-press-link {
  background-position: 20px -236px;
  background-color: #fff;
  padding-top: 90px;
}

#block-gefco-event-agenda-link {
  background-position: 20px 20px;
  background-color: #fff;
  padding-top: 90px;
}

.node-type-news #block-gefco-event-press-link,
.node-type-news #block-gefco-event-agenda-link,
.page-agenda #block-gefco-event-press-link,
.page-agenda #block-gefco-news-news-wall-link {
  width: 100px;
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
}

.node-type-news #block-gefco-event-press-link .btn-more,
.node-type-news #block-gefco-event-agenda-link .btn-more,
.page-agenda #block-gefco-event-press-link .btn-more,
.page-agenda #block-gefco-news-news-wall-link .btn-more {
  padding: 0px;
  font-family: "Rajdhani";
  font-weight: bold;
  color: #626262;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
}

.node-type-news #block-gefco-event-press-link .btn-more:before,
.node-type-news #block-gefco-event-agenda-link .btn-more:before,
.page-agenda #block-gefco-event-press-link .btn-more:before,
.page-agenda #block-gefco-news-news-wall-link .btn-more:before {
  display: none;
}

.node-type-news #block-gefco-event-press-link,
.page-agenda #block-gefco-event-press-link {
  margin-right: 20px;
}

.node-type-news #sidebar,
.page-agenda #sidebar {
  background-color: transparent;
}

.aside-widget {
  padding: 20px;
  background-color: #f8f8f8;
}
.aside-widget.linkto-block {
  padding-top: 80px;
}
.aside-widget .icon-holder {
  margin-bottom: 20px;
}
.aside-widget.bottom {
  /*margin-top: -20px;*/
  margin-bottom: 20px;
}

.extract *:last-child {
  margin-bottom: 0;
}

.aside-nav {
  background: #fff;
  padding: 16px 20px 20px;
}
.aside-nav .title {
  display: block;
  text-transform: uppercase;
  font-size: 15px;
  padding: 0 0 4px;
  border-bottom: 1px dashed #d3d3d3;
  color: #57a6d8;
}

.accordion-menu {
  margin: 0;
  padding: 0;
}
.accordion-menu > li {
  text-transform: uppercase;
  font-size: 13px;
  line-height: 16px;
  font-weight: 700;
  border-bottom: 1px dashed #d3d3d3;
}
.accordion-menu > li span.nolink,
.accordion-menu > li a {
  display: block;
  padding: 7px 20px 6px;
  position: relative;
  color: #939393;
}
.accordion-menu > li span.nolink.active-trail, .accordion-menu > li span.nolink.active,
.accordion-menu > li a.active-trail,
.accordion-menu > li a.active {
  color: #57a6d8;
  /*font-weight: bold;*/
}
.accordion-menu > li span.nolink:hover,
.accordion-menu > li a:hover {
  color: #57a6d8;
  text-decoration: underline;
}
.accordion-menu > li ul {
  padding: 2px 0 0;
}
.accordion-menu > li li {
  text-transform: none;
  border: none;
  padding: 4px 20px;
  font-weight: 600;
}
.accordion-menu > li li a {
  padding: 0;
  display: inline-block;
  vertical-align: top;
}
.accordion-menu > li li a:hover {
  text-decoration: underline;
}
.accordion-menu > li .nolink,
.accordion-menu > li .opener {
  cursor: pointer;
}
.accordion-menu > li .nolink:before,
.accordion-menu > li .opener:before {
  content: '';
  position: absolute;
  top: 9px;
  left: 3px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 6px;
  border-color: transparent transparent transparent #00377b;
}
.accordion-menu > li.active-trail .nolink, .accordion-menu > li.active-trail .opener {
  color: #57a6d8;
}
.accordion-menu > li.active-trail .nolink:before, .accordion-menu > li.active-trail .opener:before {
  top: 11px;
  left: 0;
  border-width: 6px 6px 0 6px;
  border-color: #00377b transparent transparent transparent;
}

.news-list {
  margin: 0;
}
.news-list .news-text {
  padding: 0 20px;
}
.news-list .news-text .extract {
  margin-bottom: 15px;
}
.news-list .views-row {
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  border-top: 1px dashed #57a6d8;
  color: #fff;
  padding: 16px 0 20px;
}
.news-list .views-row:first-child {
  border-top: none;
  padding-top: 0;
}
.news-list span {
  display: block;
  margin-bottom: 3px;
  text-transform: uppercase;
  font-size: 14px;
}
.news-list span a {
  color: #fff;
}
.news-list time {
  display: block;
  color: #58a6d7;
  margin-bottom: 2px;
}
.news-list .tags {
  margin: 0;
  padding: 0 0 3px;
  overflow: hidden;
}
.news-list .tags li {
  padding: 0;
  float: left;
  margin: 0 14px 5px 0;
  border: none;
}
.news-list .tags li a {
  color: #f9b900;
  text-decoration: underline;
}
.news-list .tags li a:hover {
  text-decoration: none;
}
.news-list p {
  margin-bottom: 16px;
}

.docs {
  margin-top: 20px;
  padding: 0 10px 0 20px;
  position: relative;
}
.docs:before {
  content: '';
  position: absolute;
  top: 5px;
  left: 0;
  width: 5px;
  background: #f9b900;
  bottom: 15px;
}
.docs span.title {
  display: block;
  margin-bottom: 12px;
  font-size: 16px;
  line-height: 18px;
  color: #626262;
  text-transform: uppercase;
  font-weight: bold;
}
.docs ul {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.docs ul li {
  overflow: hidden;
  margin: 0 0 16px;
  font-weight: 600;
  color: #939393;
  font-size: 12px;
  line-height: 16px;
}
.docs ul li .image-holder {
  float: left;
  width: 51px;
  height: 72px;
  margin-top: 4px;
}
.docs ul li .without-thumbnail > .image-holder {
  background-image: url(../images/download-thumbnail.png);
  background-repeat: no-repeat;
}
.docs ul li .details {
  overflow: hidden;
  padding-left: 10px;
}
.docs ul li h3 {
  font-weight: normal;
}
.docs ul li .file-type {
  display: block;
  color: #58a6d7;
  margin-bottom: 5px;
}
.docs ul li .btn-more {
  color: #000;
}
.docs ul li .btn-more:hover {
  color: #00377b;
}
.docs ul p {
  margin: 0 0 2px;
}

div.block--facetapi--content-type {
  background: #fbfbfb;
  padding: 13px 20px 20px;
  border-bottom: 1px dashed #b1b1b1;
}

.block--facetapi--content-type h2 {
  display: block;
  margin-bottom: 9px;
  font-size: 48px;
  text-transform: uppercase;
  line-height: 1;
  color: #626262;
  font-weight: 300;
}

.block--facetapi--content-type li {
  overflow: hidden;
  *zoom: 1;
  margin-bottom: 10px;
  font-size: 13px;
  line-height: 26px;
}
.block--facetapi--content-type li .facetapi-active,
.block--facetapi--content-type li a {
  color: #939393;
}

.block--facetapi--content-type .input-row {
  overflow: hidden;
  margin-bottom: 18px;
  padding: 0 4px;
}

.block--facetapi--content-type .jcf-checkbox {
  float: left;
}

.block--facetapi--content-type input[type="submit"] {
  border: none;
  outline: none;
  padding: 11px 14px;
  margin: 0 4px;
}

.docs ul li .details h3 {
  margin: 0px;
}

.docs ul li .btn-more:hover {
  color: #57A6D8;
}

#block-views-contact-block-block-1 {
  border-top: #F9B900 10px solid;
  padding: 16px 20px 20px;
  background: #FFF none repeat scroll 0% 0%;
  margin-bottom: 20px;
  word-break: break-all;
}

#block-views-contact-block-block-1 .title {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  display: block;
  margin: 0 0 14px;
}

#block-views-contact-block-block-1 .view-content {
  font-size: 12px;
  line-height: 16px;
}

#block-views-contact-block-block-1 .views-field-nothing span {
  display: block;
  width: 100%;
}

#block-views-contact-block-block-1 .views-field-nothing p,
#block-views-contact-block-block-1 .views-field-nothing span p {
  margin-bottom: 0px;
}

#block-views-contact-block-block-1 .has-photo .views-field-field-photo-contact {
  float: left;
  width: 50px;
}

#block-views-contact-block-block-1 .has-photo .views-field-field-photo-contact img {
  width: 50px;
  height: auto;
}

#block-views-contact-block-block-1 .has-photo .views-field-nothing {
  float: right;
  width: 115px;
}

#block-menu-block-gefco-contextual-menu span {
  margin-bottom: 0px;
  display: block;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
  padding: 0 0 4px;
  border-bottom: 1px dashed #d3d3d3;
  color: #57a6d8;
}
